.main {
  padding: .5em;
  height: 300px;
  background-color: #FFF;
}

.clickable {
  cursor: pointer;
}

h3{
  margin: 0;
}

.currentMonth {
  color: #ff5b57;
}

.otherMonth {
  color: #A1A1A1;
}

.foodsList {
  margin-top: .5em;
  height: 220px;
  overflow-y: auto;
}

.food {
  background-color: #f2f2f2;
  margin: 0.1em 0;
  padding:  0 .5em 0.2em;
  border-radius: 0.2em 0 0 0.2em;
}

.quantity {
  background-color: #ff5b57;
  margin: 0.1em 0;
  padding: .3em .5em;
  border-radius: 0 0.2em 0.2em 0;
  color: #FFF;
  font-weight: bold;
  text-align: center;
}

.total {
  border-top: 2px solid #ff5b57;
  padding: .2em 0 0 0;
  margin: .5em;
}

.orderButton {
  margin: 228px 0 0;
  float: right;
}

i {
  font-size: 1.5em;
  font-weight: 600;
  position: relative;
  top: 0.15em;
}
